/*========== Button Start ==========*/
.hr-btn {
    padding: 11px 8px 11px 8px;
    font-size: 14px;
    font-weight: var(--weight-600);
    font-weight: 700;
    text-transform: uppercase;
    border: 2px solid var(--color-2);
    transition: all 900ms ease;
    z-index: 1;
    line-height: 15px;
}

.btn-main {
    color: #000;
    background-color: var(--color-2);
}       

/*.btn-main:hover {
    color: var(--white);
    background-color: var(--color-1);
    border-color: var(--color-1);
}*/
.hr-btn1 {
    padding: 11px 30px 10px 30px;
    font-size: 15px;
    font-weight: var(--weight-600);
    font-weight: 600;
    text-transform: uppercase;
    border: 2px solid #fff;
    transition: all 900ms ease;
    z-index: 1;
}
.btn-main-2 {
    color: var(--white);
    background-color: transparent;
}

.btn-main-2:hover {
    color: var(--white);
    background-color: var(--color-7);
    border-color: var(--color-7);
}
/*========== Button End ==========*/

@media(max-width:992px){
    .hr-btn {
    padding: 11px 10px 10px 9px;
    font-size: 12px;
}
}
/*New button css start*/
.rr-btn {
    border-radius: 3px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    z-index: 5;
    padding: 16.5px 33.4px;
    background-color: var(--color-2);
    color: #fff;
    font-family: var(--font-01);
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 23px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: capitalize;
    transition: all 0.3s 0s ease-out;
}

.rr-btn:after {
    display: block;
    clear: both;
    content: "";
}

.rr-btn .btn-wrap {
    z-index: 1;
    float: left;
    overflow: hidden;
    position: relative;
    display: inline-block;
    border: none;
    transition: all 0.3s 0s ease-out;
}

.rr-btn .btn-wrap .text-one,
.rr-btn .btn-wrap .text-two {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.rr-btn .btn-wrap .text-one {
    position: relative;
    display: block;
    color: #fff;
}

.rr-btn .btn-wrap .text-two {
    position: absolute;
    top: 100%;
    display: block;
    color: #fff;
}

.rr-btn__transparent {
    background: transparent;
    border: 1px solid rgba(21, 24, 27, 0.1);
}

.rr-btn__transparent .btn-wrap .text-one,
.rr-btn__transparent .btn-wrap .text-two {
    color: var(--color-2);
}

.rr-btn__white {
    padding: 15.5px 32.4px;
    background: #fff;
}

.rr-btn__white .btn-wrap .text-one,
.rr-btn__white .btn-wrap .text-two {
    color: var(--color-2);
}

.rr-btn__banner-2 {
    padding: 11.5px 30.5px;
}

.rr-btn__white-transparent {
    background: transparent;
    padding: 15.5px 32.4px;
    border: 1px solid #fff;
}

.rr-btn__white-transparent .btn-wrap .text-one,
.rr-btn__white-transparent .btn-wrap .text-two {
    color: #fff;
}

.rr-btn:hover .text-one,
.rr-btn:focus .text-one {
    -webkit-transform: translateY(-150%);
    transform: translateY(-150%);
}

.rr-btn:hover .text-two,
.rr-btn:focus .text-two {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}